{
  "title" : "Annoyed landlord",
  "checkType" : "VOICE",
  "checkLevel" : "11",
  "text" : "-1 Money",
  "flavourText" : "/* All landlords take bribes, how else would they afford bribing the police? */",
  "copies" : 1
}